<!DOCTYPE html>
<html lang="en">

<head>

<title>Media</title>

</head>

<body>
 <header>
   <h1>Imagenes y videos</h1>

   <h3>Imagen</h3>
   <figure>
      <img src="../Foto.jpeg" alt="Imagen bonita"> 
   </figure>

   <h3>Video</h3>
   
    
 </header>

</body>


</html>